<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Dietary Needs --></label>
    <name>Dietary_Needs__c</name>
    <picklistValues>
        <masterLabel>Diabetic</masterLabel>
        <translation><!-- Diabetic --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Gluten-free</masterLabel>
        <translation><!-- Gluten-free --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Other</masterLabel>
        <translation><!-- Other --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Vegan</masterLabel>
        <translation><!-- Vegan --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Vegetarian</masterLabel>
        <translation><!-- Vegetarian --></translation>
    </picklistValues>
</CustomFieldTranslation>
